@color: red;
@page-background: white;
@page-width: 210mm;
@page-height: 297mm;

body{
  background: #000;
}

.page {
  background: @page-background;
  height: @page-height;
  outline: 1px solid blue;
  width: @page-width;
}
